firstname: BIDA
lastname: 'MAMILA VIMA'
gender: il
email: mamilavimabida@gmail.com
phone: '00244934144111'
street: 'cidade de kilamba'
city: 'Luanda Angola'
birthdate: '1985-07-26'
message: 'Je souhaite devenir membre, et venir participer à tous les événements'
